[bfont]
Valid=1
Charset=0
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[dfont]
Valid=1
Charset=238
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[files]
bfile=.\VERSA\ENG\VERSA.ENG
dfile=.\VERSA\HUN\VERSA.HUN
fm=15
cc=1280
tr=1261
